/*
* Navigation CSS, based on SuckerFish CSS Menus
*
* @author	Duncan Mundell <duncan@lantech.co.nz>
* @version	1.0
* @updated	31/10/06
*/

#navmain {
	background: url(../images/interface/nav-main-bg.png) repeat-x;
	height: 40px;
	padding-top: 0px;
	font-size: 0.9em;
	}
	
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	background-color: #595F62;
	color: #FFF;
}

#nav {
	line-height: 1.7em;
	}
	
#nav ul {
	margin-top: 5px;
	}
	
/* all list items */
#nav li { 
	float: left;
	padding: 5px 0;
	border-right: 1px solid #6a6f73;
	}
	
#nav a,
#nav span {
	display: block;
	color: #FFF;
	text-decoration: none;
	margin: 0 5px;
	padding: 0 5px;
	}
	
	
/*
* width needed or else Opera goes nuts
* Remove padding for lower items
*/
#nav li ul a,
#nav li ul span {
	width: 12em;
	padding: 7px 0;
	}


/*
* List items below main menu items
* width needed or else Opera goes nuts
*/
#nav li ul li {
	padding: 0;
	width: 12em;
	border: none;
	border-bottom: 1px solid #53595D;
	}
	
#nav li ul li.last {
	border: none;
	}

#nav li.current,
#nav li:hover,
#nav li.sfhover {
	background: #53595D url(../images/interface/nav-main-bg-o.png) repeat-x;
	}

/* second-level lists */
#nav li ul { 
	position: absolute;
	width: 12em;
	margin-left: 0px;
	border: 1px solid #53595D;
	border-bottom: none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	}

#nav li:hover ul,
#nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

#nav li  li.current,
#nav li li:hover,
#nav li li.sfhover {
	background: #73797d url(../images/interface/nav-sub-bg-o.png) repeat-x center top;
	}

/* Override default widths for some menus */
#helpandsupport,
#helpandsupport ul,
#helpandsupport li,
#helpandsupport a,
#helpandsupport span {
	width: 15em !important;
	}
	
#helpandsupport ul {
	margin-left: 15em !important;
	}
	
#otherservices,	
#otherservices ul,
#otherservices li,
#otherservices a,
#otherservices span {
	width: 9em !important;
	}
	
#otherservices ul {
	margin-left: 9em !important;
	}
